<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList include="Systems/Base/cessna195W-base.xml">

  <sim>

    <description type="string">Cessna 195 Businessliner with wheels (YASim)</description>
    <authors>
      <author    n="0">
        <name    type="string">BARANGER Emmanuel (3D/FDM)</name>
      </author>
      <author    n="1">
        <name    type="string">VonS (FDM adjustments)</name>
      </author>
    </authors>

    <aircraft-version>0.5</aircraft-version>
    <status>beta</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/FDM/cessna195W-yasim</aero>

    <model>
      <mode      type="string">WHEELS</mode>
    </model>

    <rating>
      <FDM       type="int"> 3 </FDM>
      <systems   type="int"> 2 </systems>
      <cockpit   type="int"> 3 </cockpit>
      <model     type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash  type="bool">true</splash>
        <path>Previews/cessna195-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash  type="bool">true</splash>
        <path>Previews/cessna195-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash  type="bool">true</splash>
        <path>Previews/cessna195-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash  type="bool">true</splash>
        <path>Previews/cessna195-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash  type="bool">true</splash>
        <path>Previews/cessna195-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash  type="bool">true</splash>
        <path>Previews/cessna195-5.png</path>
      </preview>
    </previews>

    <tags>
      <tag>transport</tag>
      <tag>cessna</tag>
      <tag>1940s</tag>
      <tag>1950s</tag>
      <tag>fixed-gear</tag>
      <tag>tail-dragger</tag>
      <tag>high-wing</tag>
      <tag>single-engine</tag>
      <tag>piston</tag>
      <tag>propeller</tag>
      <tag>variable-pitch</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
